View Single Post
Old August 14th, 2012, 05:04 AM   #50 (permalink)
scotty85
AF Addict
Thread Author (OP)
 
scotty85's Avatar
 
Join Date: Jul 2010
Posts: 10,646
 
Device(s):
Carrier: Not Provided

Thanks: 7,180
Thanked 6,780 Times in 4,265 Posts
Default

Quote:
Originally Posted by bberryhill0 View Post
The .0312 radio is required to run Sense ROMs. This is only true if you downgrade from the 6.*** firmware. CM ROMs will run with the older radios.
cool,thanks for the info. for some reason i thot it was a lil more complicated than that

Quote:
Originally Posted by wolfdroid2012 View Post
It worked! Everything worked out. After changing the files to PGIMG32 and updating it via hboot (for both of the files) I was able to use revolutionary and then install superuser. Thank you so much!
awsome! glad it worked for you
__________________
The Delivery Guy
If someone has helped you,please click the THANKS button on that post.
Please post questions so others can benefit from the answers.
donate to my device fund
scotty85 is online now  
Reply With Quote